@font-face {
	font-family: 'karlabold';
	src: url('../fonts/karla-bold-webfont.eot');
	src: url('../fonts/karla-bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/karla-bold-webfont.woff') format('woff'),
	url('../fonts/karla-bold-webfont.ttf') format('truetype'),
	url('../fonts/karla-bold-webfont.svg#karlabold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'karlabolditalic';
	src: url('../fonts/karla-bolditalic-webfont.eot');
	src: url('../fonts/karla-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/karla-bolditalic-webfont.woff') format('woff'),
	url('../fonts/karla-bolditalic-webfont.ttf') format('truetype'),
	url('../fonts/karla-bolditalic-webfont.svg#karlabolditalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'karlaitalic';
	src: url('../fonts/karla-italic-webfont.eot');
	src: url('../fonts/karla-italic-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/karla-italic-webfont.woff') format('woff'),
	url('../fonts/karla-italic-webfont.ttf') format('truetype'),
	url('../fonts/karla-italic-webfont.svg#karlaitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	background:url(../images/bg-body.jpg) center top repeat;
	font:23px/31px 'karlabold', Arial,sans-serif;
	color:#fff;
	min-width:1000px;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
a{
	color:#ed7219;
	text-decoration:underline;
}
a:hover{text-decoration:none;}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.alignright{float:right !important;}
/* General settings */
h1{
	font:48px/52px 'karlabold', Arial,sans-serif;
	color:#fff;
	text-transform:uppercase;
	margin:0 4px 20px;
}
h2{
	font:31px/36px 'karlabold', Arial,sans-serif;
	color:#fff;
	margin:0 0 5px;
}
h3{
	font:24px/28px 'karlabold', Arial,sans-serif;
	color:#fff;
	margin:0;
}
h4{
	font:20px/24px 'karlabold', Arial,sans-serif;
	color:#fff;
	margin:0;
}
h5{
	font:18px/22px 'karlabold', Arial,sans-serif;
	color:#fff;
	margin:0;
}
h6{
	font:12px/18px 'karlabold', Arial,sans-serif;
	color:#fff;
	margin:0;
}
/* wrapper */
.wrapper{
	overflow:hidden;
	position:relative;
	width:100%;
}
/* header */
#header{padding:24px 0 0;}
#header .holder{
	width:930px;
	margin:0 auto;
}
#header .holder:after{
	clear:both;
	content:'';
	display:block;
}
#header .logo{
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/logo.png) no-repeat;
	width:311px;
	height:116px;
	margin:0 0 0 -3px;
}
#header .logo a{
	display:block;
	height:100%;
}
#header .contact{
	float:right;
	font:21px/24px 'karlaitalic', Arial,sans-serif;
	padding:55px 0 0;
}
#header .contact span{
	display:block;
	margin:0 0 -4px 4px;
}
#header .contact strong{
	display:block;
	font:40px/40px 'karlabold', Arial,sans-serif;
}
/* main-nav */
#main-nav{
	background:url(../images/shadow-02.png) repeat-x;
	padding:15px 0 6px;
}
#main-nav .holder{
	background:url(../images/shadow-01.png) 0 100% repeat-x;
	padding:0 0 15px;
}
#main-nav .frame{background:#6db7d3;}
#main-nav .area{
	width:962px;
	margin:0 auto;
	overflow:hidden;
}
#main-nav ul{
	margin:0;
	padding:0;
	list-style:none;
	float:right;
	font:24px/52px 'karlabold', Arial,sans-serif;
}
#main-nav ul li{
	float:left;
	margin:0 0 0 11px;
}
#main-nav ul li a{
	float:left;
	height:53px;
	color:#fff;
	text-decoration:none;
	padding:0 16px;
}
#main-nav ul li a:hover,
#main-nav ul li.active a{background:#406b7b;}
/* gallery */
.slideshow{padding:9px 0 33px;}
.slideshow .title{
	font:31px/34px 'karlabold', Arial,sans-serif;
	display:block;
	width:920px;
	margin:0 auto;
}
.slideshow .holder{
	background:#000;
	padding:6px 0;
}
.slideshow .flexslider{
	width:996px;
	margin:0 auto;
}
.slideshow .flexslider .flex-viewport{overflow:visible !important;}
.slideshow .flexslider .slides{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.slideshow .flexslider .slides li{float:left;}
.slideshow .flexslider .slides li img{vertical-align:top;}
/* main */
#main{
	width:930px;
	margin:0 auto;
	padding:0 0 64px;
}
/* two-columns */
#main .two-columns{overflow:hidden;}
#main .two-columns .col-01,
#main .two-columns .col-02{
	float:left;
	width:455px;
}
#main .two-columns .col-02{
	float:right;
	width:417px;
}
#main .two-columns .col-01 h2{color:#17af5a;}
#main .two-columns .col-02 h2{color:#e37c31;}
#main .two-columns p{margin:0 0 27px;}
#main .two-columns .btn{overflow:hidden;}
#main .two-columns .btn a{
	float:left;
	height:47px;
	font:30px/44px 'karlabold', Arial,sans-serif;
	color:#fff;
	text-decoration:none;
	padding:0 19px 0 16px;
}
#main .two-columns .col-01 .btn a{background:#17af5a;}
#main .two-columns .col-02 .btn a{background:#e37c31;}
/* gallery */
.gallery{
	margin:0 0 13px;
	position:relative;
}
.gallery .slideset{width:100%;}
.gallery .slideset img{vertical-align:top;}
.gallery .next{
	background:#17af5a;
	float:left;
	height:30px;
	font:19px/30px 'karlabold', Arial,sans-serif;
	color:#fff;
	position:absolute;
	right:-14px;
	bottom:24px;
	z-index:10;
	text-decoration:none;
	padding:0 10px 0 11px;
}
/* heading */
#main .heading{
	overflow:hidden;
	font:12px/26px 'karlabold', Arial,sans-serif;
	border-bottom:1px solid #4f4f4f;
	padding:0 6px 11px 2px;
}
#main .heading strong{
	float:left;
	font:21px/24px 'karlabold', Arial,sans-serif;
	color:#fff;
}
#main .heading span{float:right;}
#main .heading a{
	color:#fff;
	text-decoration:none;
}
#main .heading a:hover{text-decoration:underline;}
/* portfolio */
#main .portfolio{
	margin:36px 0 -61px;
	overflow:hidden;
}
#main .portfolio ul{
	margin:0 0 0 -36px;
	padding:0;
	list-style:none;
	overflow:hidden;
	font:21px/23px 'karlabold', Arial,sans-serif;
}
#main .portfolio ul li{
	display:inline-block;
	vertical-align:top;
	width:283px;
	padding:0 0 39px 37px;
}
#main .portfolio ul li a{
	color:#fff;
	text-decoration:none;
	outline:none;
}
#main .portfolio ul li a:hover{text-decoration:underline;}
#main .portfolio ul li .img{
	display:block;
	padding:0 0 11px;
}
#main .portfolio ul li img{vertical-align:top;}
#main .portfolio ul li .title{
	display:block;
	border-bottom:1px solid #4f4f4f;
	padding:0 0 13px;
	outline:none;
}
/* content */
#content{padding:0 0 11px;}
#content:after{
	clear:both;
	content:'';
	display:block;
}
#content .block{
	float:left;
	width:515px;
}
#content p{margin:0 0 31px;}
#content .block ul{
  list-style: disc outside none;
  margin:0px 0 0 30px;
  padding-top: 0px;
}
#content .block ul li{
  list-style: disc outside none;
}
#content .more{padding:5px 0 0; color:#ed7219;}
#content .img{
	float:right;
	margin:-16px -1px 0 0;
}
#content .img img{
	vertical-align:top;
	border:8px solid #fff;
}
#content .img .title{
	display:block;
	font:16px/20px 'karlabolditalic', Arial,sans-serif;
	color:#d5d5d5;
	text-align:right;
	padding:6px 3px;
}
/* footer */
#footer{
	background:#000;
	padding:37px 0 43px;
	color:#d5d5d5;
}
#footer a{color:#d5d5d5;}
#footer .holder{
	width:930px;
	margin:0 auto;
}
#footer .columns{
	font:17px/22px 'karlabold', Arial,sans-serif;
	padding:10px 0 0;
}
#footer .columns:after{
	clear:both;
	content:'';
	display:block;
}
#footer .columns .col-hours{
	float:left;
	margin:0 38px 0 6px;
  width: 340px;
}
#footer .columns .col-contact{
	float:left;
	margin:0 0px 0 30px;
  width: 510px;
}
#footer .columns .footer-col{
	float:left;
  width: 170px;
}
#footer .columns .footer-col-long{
	float:left;
  margin-left: 10px;
  width: 330px;
}
#footer .columns .title{
	display:block;
	font:28px/30px 'karlabold', Arial,sans-serif;
	color:#6db7d3;
	padding:0 0 16px;
}
#footer .columns p{margin:0 0 30px;}
#footer .columns p span{display:block;}
#footer .columns address{
	margin:10px 0 0;
	font:17px/22px 'karlabold', Arial,sans-serif;
}
#footer .columns address span{display:block;}
#footer .columns .map{
	float:right;
	width:332px;
}
#footer .columns .map .img{width:100%;}
#footer .columns .map .img:after{
	clear:both;
	content:'';
	display:block;
}
#footer .columns .map img{
	float:right;
	margin:-8px -17px -48px 0;
}
#footer .columns .map strong{
	display:block;
	font:22px/24px 'karlabold', Arial,sans-serif;
	padding:0 0 3px;
}
#footer .columns .map span{
	display:block;
	text-align:right;
	font:13px/16px 'karlabold', Arial,sans-serif;
}
#footer .block{
	font:13px/16px 'karlabold', Arial,sans-serif;
	color:#686868;
	margin:-13px 8px 0;
}
#footer .block a{color:#686868;}

.gallery-sub{
  text-transform: capitalize;
}
#content .slide-holder .slide a{
  color:white;
}